<?xml version="1.0" ?><!DOCTYPE TS><TS language="es" version="2.1">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="62"/>
        <source>Cloud music integration for your desktop</source>
        <translation>Integración de música en la nube para su escritorio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="68"/>
        <source>Website</source>
        <translation>Sitio web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="75"/>
        <source>Copyright 2014-2020 Colin Duquesnoy</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="87"/>
        <source>This program comes with absolutely no warranty.</source>
        <translation>Este programa no tiene ningún tipo de garantía.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="95"/>
        <source>See the &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</source>
        <translation>Vea la &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="108"/>
        <source>version 2.1 or later for details.</source>
        <translation>versión 2.1 o posterior para obtener más detalles.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="177"/>
        <source>Created by</source>
        <translation>Creado por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="206"/>
        <source>Artwork by</source>
        <translation>Diseñado por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="231"/>
        <source>Contributors</source>
        <translation>Colaboradores</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="313"/>
        <source>Credits</source>
        <translation>Créditos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="320"/>
        <source>Show logs</source>
        <translation>Mostrar registros</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="331"/>
        <source>Close</source>
        <translation>Cerrar</translation>
    </message>
</context>
<context>
    <name>Authentication</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="53"/>
        <source>User name</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="67"/>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="101"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.&lt;br&gt;The site says: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; está solicitando su nombre de usuario y contraseña. &lt;br&gt; La página web dice &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="103"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; está solicitando su nombre de usuario y contraseña.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="104"/>
        <source>Authentication Required</source>
        <translation>Autenticacion requerida</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="107"/>
        <source>Proxy &lt;b&gt;%1&lt;/b&gt; is requesting authentication</source>
        <translation>El proxy &lt;b&gt;%1&lt;/b&gt; está solicitando autenticación</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="108"/>
        <source>Proxy Authentication Required</source>
        <translation>Se requiere autenticación proxy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="113"/>
        <source>Login</source>
        <translation>Iniciar sesión</translation>
    </message>
</context>
<context>
    <name>AutomaticSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="72"/>
        <source>Restore defaults</source>
        <translation>Restaurar los valores predeterminados</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>Restore &lt;b&gt;</source>
        <translation>Restaurar &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>&lt;/b&gt; settings to their &lt;b&gt;default values&lt;/b&gt;.</source>
        <translation>&lt;/b&gt; la configuración a sus &lt;b&gt; valores predeterminados &lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source>Are you sure you want to restore all </source>
        <translation>¿Está seguro de que desea restaurar toda</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source> settings to their default values?</source>
        <translation>la configuración a sus valores predeterminados?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="88"/>
        <source>Confirm restore defaults</source>
        <translation>Confirmar valores predeterminados de restauración</translation>
    </message>
</context>
<context>
    <name>BuildConfigStrings</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/BuildConfig.hpp" line="12"/>
        <source>Built on %1 at %2 (%3, %4 bit) with Qt %5</source>
        <translation>Construido en %1 en %2 (%3, %4 bits) con Qt %5</translation>
    </message>
</context>
<context>
    <name>CacheSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="19"/>
        <source>Clear cookies</source>
        <translation>Eliminar cookies</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="37"/>
        <source>Clear cache</source>
        <translation>Eliminar caché</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="77"/>
        <source>You need to restart MellowPlayer for the change to be applied.</source>
        <translation>Debe reiniciar MellowPlayer para que el cambio se aplique.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="87"/>
        <source>Restart now</source>
        <translation>Reiniciar ahora</translation>
    </message>
</context>
<context>
    <name>ColorSettingDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ColorSettingDelegate.qml" line="44"/>
        <source>Please choose a color</source>
        <translation>Elija un color</translation>
    </message>
</context>
<context>
    <name>CreatingPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="22"/>
        <source>Creating plugin</source>
        <translation>Creando el complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="23"/>
        <source>Please wait...</source>
        <translation>Por favor espere...</translation>
    </message>
</context>
<context>
    <name>CustomUrlPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/CustomUrlPane.qml" line="27"/>
        <source>Custom url required</source>
        <translation>Se requiere una url personalizada</translation>
    </message>
</context>
<context>
    <name>DateCategoryTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="4"/>
        <source>Today</source>
        <translation>Hoy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="6"/>
        <source>Yesterday</source>
        <translation>Ayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="8"/>
        <source>Last week</source>
        <translation>La semana pasada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="10"/>
        <source>Last month</source>
        <translation>El mes pasado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="12"/>
        <source>Last year</source>
        <translation>El año pasado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="14"/>
        <source>Years ago</source>
        <translation>Años atrás</translation>
    </message>
</context>
<context>
    <name>DetailsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="16"/>
        <source>Details</source>
        <translation>Detalles</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="17"/>
        <source>Please fill in the details about your plugin</source>
        <translation>Por favor, complete los detalles de su complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="52"/>
        <source>Service name:</source>
        <translation>Nombre del servicio:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="65"/>
        <source>Service URL:</source>
        <translation>URL del servicio:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="77"/>
        <source>Author:</source>
        <translation>Autor:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="89"/>
        <source>Author website:</source>
        <translation>Autor del sitio web:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="106"/>
        <source>Supported platforms:</source>
        <translation>Plataformas compatibles:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="118"/>
        <source>All</source>
        <translation>Todo</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="8"/>
        <source>Finished</source>
        <translation>Finalizado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="9"/>
        <source>Plugin succesfully created!</source>
        <translation>¡Complemento creado correctamente!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="18"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Your plugin has been created to: &lt;b&gt;</source>
        <translation>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Su complemento ha sido creado para: &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="23"/>
        <source>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Your plugin should now appear in the list of available services, just select it and start working in it!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Your code will be reloaded automatically whenever you save it using your preferred editor...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;¡Su complemento ahora debe aparecer en la lista de servicios disponibles, sólo tiene que seleccionarlo y empezar a trabajar en él!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Su código se recargará automáticamente cada vez que lo guarde usando su editor preferido...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>FullScreenNotification</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/FullScreenNotification.qml" line="18"/>
        <source>&lt;p&gt;You are now in &lt;b&gt;fullscreen&lt;/b&gt; mode.&lt;/p&gt;Press &lt;b&gt;ESC&lt;/b&gt; to quit!</source>
        <translation>&lt;p&gt;¡Ahora está en &lt;b&gt;modo de&lt;/b&gt; pantalla completa.&lt;/p&gt;Presione &lt;b&gt;ESC&lt;/b&gt; para salir!</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryBody</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="56"/>
        <source>No match found</source>
        <translation>No se encontraron coincidencias</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="103"/>
        <source>The songs you listened to will appear here...</source>
        <translation>Las canciones que haya escuchado aparecerán aquí ...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="137"/>
        <source>Nothing in history</source>
        <translation>Nada en el historial</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="147"/>
        <source>Enable listening history and the songs you 
listened to will appear here...</source>
        <translation>Habilite el historial de escucha y las canciones que haya 
escuchado aparecerán aquí...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="154"/>
        <source>Enable listening history</source>
        <translation>Habilitar el historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="160"/>
        <source>Click to enable listening history</source>
        <translation>Haga clic para habilitar el historial de escucha</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryClipboardConfirmation</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryClipboardConfirmation.qml" line="57"/>
        <source>copied to clipboard</source>
        <translation>copiado al portapapeles</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryEntryDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="86"/>
        <source>by</source>
        <translation>por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="93"/>
        <source>on</source>
        <translation>en</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="138"/>
        <source>Are you sure you want to remove that song from the history?</source>
        <translation>¿Seguro que quiere eliminar esa canción del historial?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="139"/>
        <source>Confirm remove</source>
        <translation>Confirmar la eliminación</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySearchPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="26"/>
        <source>Search by title or by artist</source>
        <translation>Búsqueda por título o por artista</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="37"/>
        <source>Filter song by title or by artist</source>
        <translation>Filtrar canción por título o por artista</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to remove songs from</source>
        <translation>Haga clic para eliminar las canciones de</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to add songs from </source>
        <translation>Haga clic para añadir canciones de</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySectionDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistorySectionDelegate.qml" line="78"/>
        <source>Confirm remove</source>
        <translation>Confirmar la eliminación</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="38"/>
        <source>Search/filter</source>
        <translation>Buscar/filtrar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="57"/>
        <source>Back</source>
        <translation>Atrás</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="69"/>
        <source>Listening history</source>
        <translation>Historial de escucha</translation>
    </message>
</context>
<context>
    <name>MainToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="24"/>
        <source>Select another service</source>
        <translation>Seleccione otro servicio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="25"/>
        <source>Go back to </source>
        <translation>Volver a</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="52"/>
        <source>Go back</source>
        <translation>Volver</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="60"/>
        <source>Go forward</source>
        <translation>Avanzar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="68"/>
        <source>Reload page</source>
        <translation>Recargar página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="77"/>
        <source>Go to home page</source>
        <translation>Ir a la página de inicio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Remove current song from your favorites</source>
        <translation>Eliminar la canción actual de sus favoritos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Add current song to your favorites</source>
        <translation>Añadir canción actual a sus favoritos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="112"/>
        <source>Skip to previous song</source>
        <translation>Saltar a la canción anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Pause</source>
        <translation>Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Play</source>
        <translation>Reproducir</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="132"/>
        <source>Skip to next song</source>
        <translation>Saltar a la canción siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Disable notifications</source>
        <translation>Desactivar notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Enable notifications</source>
        <translation>Activar notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="170"/>
        <source>Open listening history</source>
        <translation>Abrir el historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="178"/>
        <source>Main menu</source>
        <translation>Menú principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="243"/>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="265"/>
        <source>Zoom</source>
        <translation>Enfocar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="312"/>
        <source>Create plugin</source>
        <translation>Crear complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="322"/>
        <source>Report issue</source>
        <translation>Reportar un problema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="329"/>
        <source>Check for update</source>
        <translation>Buscar actualizaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="350"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="358"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="390"/>
        <source>&lt;/b&gt;&lt;i&gt; by </source>
        <translation>&lt;/b&gt;&lt;i&gt; por</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="183"/>
        <source>Are you sure you want to quit MellowPlayer?</source>
        <translation>¿Está seguro de que desea salir de MellowPlayer?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="184"/>
        <source>Confirm quit</source>
        <translation>Confirmar salida</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="203"/>
        <source>Closing to system tray</source>
        <translation>Minimizar a la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="204"/>
        <source>&lt;p&gt;MellowPlayer will continue to run in background.&lt;br&gt;You can quit the application or restore the main window via the system tray icon menu.&lt;/p&gt;</source>
        <translation>&lt;p&gt;MellowPlayer continuará ejecutándose en segundo plano.&lt;br&gt; Puede salir de la aplicación o restaurar la ventana principal a través del menú del icono de la bandeja del sistema.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>NativeMenuBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="16"/>
        <source>Application</source>
        <translation>Aplicación</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="19"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="107"/>
        <source>Preferences</source>
        <translation>Preferencias</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="31"/>
        <source>Navigation</source>
        <translation>Navegación</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="34"/>
        <source>Go Home</source>
        <translation>Ir al inicio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="40"/>
        <source>Go Back</source>
        <translation>Volver</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="46"/>
        <source>Go Forward</source>
        <translation>Avanzar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="54"/>
        <source>Reload page</source>
        <translation>Recargar página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="62"/>
        <source>Player</source>
        <translation>Reproductor</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="65"/>
        <source>Play/Pause</source>
        <translation>Reproducir/Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="71"/>
        <source>Next</source>
        <translation>Siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="77"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="85"/>
        <source>Add to favorites</source>
        <translation>Añadir a favoritos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="93"/>
        <source>Developer</source>
        <translation>Desarrolador</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="96"/>
        <source>Create new plugin</source>
        <translation>Crear nuevo complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="104"/>
        <source>Help</source>
        <translation>Ayuda</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="117"/>
        <source>Report issue</source>
        <translation>Reportar un problema</translation>
    </message>
</context>
<context>
    <name>NewPluginWizard</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="148"/>
        <source>Open plugin directory</source>
        <translation>Abrir directorio del complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="158"/>
        <source>Read API documentation</source>
        <translation>Leer la documentación de la API</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="172"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="183"/>
        <source>Next</source>
        <translation>Siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="194"/>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="204"/>
        <source>Finish</source>
        <translation>Finalizar</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/NotificationFactory.cpp" line="9"/>
        <source>Paused</source>
        <translation>En pausa</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/Presenters/Linux/LibnotifyStrings.cpp" line="8"/>
        <source>Open</source>
        <translation>Abrir </translation>
    </message>
</context>
<context>
    <name>Reload</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="11"/>
        <source>Do you want to reload this site?</source>
        <translation>¿Quiere recargar este sitio?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="12"/>
        <source>Changes that you made may not be saved.</source>
        <translation>Es posible que los cambios que haya realizado no se guarden.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="20"/>
        <source>Reload</source>
        <translation>Recargar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="21"/>
        <source>Don&apos;t reload</source>
        <translation>No recargar</translation>
    </message>
</context>
<context>
    <name>RemoteControlState</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="20"/>
        <source>&lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="90"/>
        <source>Run at startup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="137"/>
        <source>Disable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Installing</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="11"/>
        <source>Installing Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="12"/>
        <source>Installing &lt;b&gt;%1&lt;/b&gt;. Please wait,
this may take a few minutes...</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="16"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotEnabled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="12"/>
        <source>Remote Control Disabled</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="13"/>
        <source>Enable Remote Control to be able to control MellowPlayer playback
 from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="16"/>
        <source>Enable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotInstalled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="11"/>
        <source>Install Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="12"/>
        <source>Install &lt;b&gt;%1&lt;/b&gt; to finish Remote Control Setup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="14"/>
        <source>Install </source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="15"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Running</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="11"/>
        <source>Remote Control Application Running</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="12"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is listening on &lt;a href=&quot;%2&quot;&gt;%2&lt;/a&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="14"/>
        <source>Stop </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Stopped</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="11"/>
        <source>Start Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="12"/>
        <source>Start &lt;b&gt;%1&lt;/b&gt; to be able to control MellowPlayer playback&lt;br&gt; from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="14"/>
        <source>Start </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>ReportIssueDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="44"/>
        <source>Report the issue on gitlab</source>
        <translation>Reportar este problema en gitlab</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="51"/>
        <source>Requires a gitlab account</source>
        <translation>Requiere una cuenta de gitlab</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="70"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="131"/>
        <source>Report issue</source>
        <translation>Reportar problema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="103"/>
        <source>Report the issue via e-mail</source>
        <translation>Reportar el problema por correo electrónico</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="146"/>
        <source>Please, read the contributing guidelines before submitting the bug report!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="162"/>
        <source>Thank you for taking the time to report the issue!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="185"/>
        <source>Close</source>
        <translation>Cerrar</translation>
    </message>
</context>
<context>
    <name>ServiceSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/ServiceSettingsPage.qml" line="74"/>
        <source>Create plugin</source>
        <translation>Crear complemento</translation>
    </message>
</context>
<context>
    <name>ServicesOverview</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="16"/>
        <source>Which streaming service would you like to use?</source>
        <translation>¿Qué servicio de transmisión le gustaría usar?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="180"/>
        <source> has been removed from overview.</source>
        <translation>se ha eliminado de la vista general.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="186"/>
        <source>UNDO</source>
        <translation>DESHACER</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="39"/>
        <source>Back</source>
        <translation>Atrás</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="147"/>
        <source>Restore all to defaults</source>
        <translation>Restaurar todo a valores predeterminados</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="155"/>
        <source>Restore all settings to their &lt;b&gt;default value&lt;/b&gt;.</source>
        <translation>Restaurar todos los ajustes a sus &lt;b&gt; valores predeterminados&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="193"/>
        <source>Are you sure you want to restore all settings to their default values?</source>
        <translation>¿Está seguro de que desea restaurar todas las configuraciones a sus valores predeterminados?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="194"/>
        <source>Confirm restore defaults</source>
        <translation>Confirmar valores predeterminados de restauración</translation>
    </message>
</context>
<context>
    <name>SettingsTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="3"/>
        <source>Confirm application exit</source>
        <translation>Confirmar salida de la aplicación</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="4"/>
        <source>Close application to system tray</source>
        <translation>Minimizar la aplicación a la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="5"/>
        <source>Check for updates</source>
        <translation>Buscar actualizaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="6"/>
        <source>Update channel</source>
        <translation>Actualizar canal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="7"/>
        <source>Playback requires user gesture</source>
        <translation>La reproducción requiere interacción manual del usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="8"/>
        <source>Show system tray icon</source>
        <translation>Mostrar icono en la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="9"/>
        <source>Custom tray icon</source>
        <translation>Personalizar ícono de bandeja</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="10"/>
        <source>Show web page scrollbars</source>
        <translation>Mostrar barras de desplazamiento de página web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="11"/>
        <source>Automatic HiDPI scaling</source>
        <translation>Ajuste automático HiDPI</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="12"/>
        <source>HiDPI scaling factor</source>
        <translation>Factor de ajuste HiDPI</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="13"/>
        <source>Show main tool bar</source>
        <translation>Mostrar barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="14"/>
        <source>	Show web page controls in main tool bar</source>
        <translation>Mostrar controles del sitio web en la barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="15"/>
        <source>	Show player controls in main tool bar</source>
        <translation>Mostrar controles del reproductor en la barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="16"/>
        <source>Theme</source>
        <translation>Tema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="17"/>
        <source>Accent</source>
        <translation>Acento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="18"/>
        <source>Background</source>
        <translation>Fondo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="19"/>
        <source>Foreground</source>
        <translation>Frente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="20"/>
        <source>Primary Background</source>
        <translation>Fondo primario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="21"/>
        <source>Primary Foreground</source>
        <translation>Frente primario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="22"/>
        <source>Secondary Background</source>
        <translation>Fondo secundario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="23"/>
        <source>Secondary Foreground</source>
        <translation>Frente secundario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="24"/>
        <source>Enable notifications</source>
        <translation>Activar notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="25"/>
        <source>Display a notification when a new song starts playing</source>
        <translation>Mostrar una notificación cuando se inicia una nueva canción</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="26"/>
        <source>Display a notification when player has paused</source>
        <translation>Mostrar una notificación cuando el reproductor se ha pausado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="27"/>
        <source>Display a notification when player has resumed</source>
        <translation>Mostrar una notificación cuando el reproductor se ha reanudado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="28"/>
        <source>Play / Pause</source>
        <translation>Reproducir/Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="29"/>
        <source>Next</source>
        <translation>Siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="30"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="31"/>
        <source>Add to favorites</source>
        <translation>Añadir a favoritos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="32"/>
        <source>Restore window</source>
        <translation>Restaurar ventana</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="33"/>
        <source>Reload page</source>
        <translation>Recargar página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="34"/>
        <source>Select service</source>
        <translation>Seleccionar servicio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="35"/>
        <source>Next service</source>
        <translation>Servicio siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="36"/>
        <source>Previous service</source>
        <translation>Anterior servicio</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="37"/>
        <source>Toggle notifications</source>
        <translation>Cambiar notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="38"/>
        <source>Listening history</source>
        <translation>Historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="39"/>
        <source>Toggle ToolBar</source>
        <translation>Cambiar barra de herramientas</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="40"/>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="41"/>
        <source>Create Plugin</source>
        <translation>Crear complemento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="42"/>
        <source>Report Issue</source>
        <translation>Reportar un problema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="43"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="99"/>
        <source>Check for update</source>
        <translation>Buscar actualizaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="44"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="45"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="46"/>
        <source>Enable listening history</source>
        <translation>Habilitar el historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="47"/>
        <source>Listening history limit</source>
        <translation>Límite del historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="48"/>
        <source>User agent</source>
        <translation>Agente de usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="59"/>
        <source>Enable this option to get a confirmation message when you leave MellowPlayer.</source>
        <translation>Active esta opción para obtener un mensaje de confirmación al salir de MellowPlayer.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="60"/>
        <source>Enable this option to close the application in the system tray and continue listening to your musing in background.</source>
        <translation>Active esta opción para minimizar la aplicación en la bandeja del sistema y continuar escuchando su música en segundo plano.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="61"/>
        <source>Automatically check for updates</source>
        <translation>Buscar actualizaciones automáticamente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="62"/>
        <source>Choose which update channel to use</source>
        <translation>Elija el canal de actualización que desea usar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="63"/>
        <source>Inhibits playback of media content until the user interacts with the page.</source>
        <translation>Inhibe la reproducción de contenido hasta que el usuario interactúe con la página</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="64"/>
        <source>Disable this option to hide the system tray icon</source>
        <translation>Desactive esta opción para ocultar el icono de la bandeja del sistema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="65"/>
        <source>Use a custom icon for the system tray</source>
        <translation>Usar ícono personalizado en la bandeja de sistema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="66"/>
        <source>Show/Hide web page scrollbars</source>
        <translation>Mostrar/esconder las barras de desplazamiento del sitio web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="67"/>
        <source>Automatic HiDPI scaling. Require a restart of the application.</source>
        <translation>Ajuste automático HiDPI. Requiere reiniciar la aplicación.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="68"/>
        <source>HiDPI scaling factor. Require a restart of the application.</source>
        <translation>Factor de ajuste HiDPI. Requiere reiniciar la aplicación.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="69"/>
        <source>Show/Hide main toolbar</source>
        <translation>Mostrar/esconder la barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="70"/>
        <source>Show/Hide web page controls in main toolbar</source>
        <translation>Mostrar/esconder los controles del sitio web en la barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="71"/>
        <source>Show/Hide player controls in main toolbar</source>
        <translation>Mostrar/esconder los controles del reproductor en la barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="72"/>
        <source>Application theme</source>
        <translation>Tema de la aplicación</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="73"/>
        <source>Change material accent color</source>
        <translation>Cambiar el color material de acento</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="74"/>
        <source>Change material background color</source>
        <translation>Cambiar el color material de fondo</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="75"/>
        <source>Change material foreground color</source>
        <translation>Cambiar el color material del frente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="76"/>
        <source>Change material primary background color</source>
        <translation>Cambiar el color material del fondo primario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="77"/>
        <source>Change material primary foreground color</source>
        <translation>Cambiar el color material del frente primario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="78"/>
        <source>Change material secondary background color</source>
        <translation>Cambiar el color material del fondo secundario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="79"/>
        <source>Change material secondary foreground color</source>
        <translation>Cambiar el color material del frente secundario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="80"/>
        <source>Enable or disable notifications</source>
        <translation>Activar o desactivar notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="81"/>
        <source>Enabled/Disable displaying a notification when a new song starts playing</source>
        <translation>Activar/Desactivar la visualización de una notificación cuando se inicie una nueva canción</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="82"/>
        <source>Enabled/Disable displaying a notification when the player has paused</source>
        <translation>Activar/Desactivar la visualización de una notificación cuando el reproductor se pause</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="83"/>
        <source>Enabled/Disable displaying a notification when the player has resumed</source>
        <translation>Activar/Desactivar la visualización de una notificación cuando el reproductor se reanude</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="84"/>
        <source>Global hotkey that plays or pauses the current player.</source>
        <translation>Tecla de acceso directo global que reproduce o pausa el reproductor actual.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="85"/>
        <source>Global hotkey that skips to the next song.</source>
        <translation>Tecla de acceso directo global que salta a la siguiente canción.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="86"/>
        <source>Global hotkey that skips to the previous song.</source>
        <translation>Tecla de acceso directo global que salta a la canción anterior.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="87"/>
        <source>Global hotkey that adds or removes the current song to or from your favorites.</source>
        <translation>Tecla de acceso directo global que agrega o elimina la canción actual de o hacia sus favoritos.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="88"/>
        <source>Global hotkey that restore the main window.</source>
        <translation>Tecla de acceso directo global que restaura la ventana principal.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="89"/>
        <source>Reload current web page.</source>
        <translation>Recargar la página actual.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="90"/>
        <source>Show service selection page.</source>
        <translation>Mostrar la página de selección del servicio.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="91"/>
        <source>Switch to the next open service.</source>
        <translation>Cambiar al siguiente servicio abierto.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="92"/>
        <source>Switch to the previous open service.</source>
        <translation>Cambiar al anterior servicio abierto.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="93"/>
        <source>Quickly enable or disable notifications</source>
        <translation>Activar o desactivar rápidamente las notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="94"/>
        <source>Show or hide listening history</source>
        <translation>Mostrar u ocultar el historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="95"/>
        <source>Show or hide main tool bar</source>
        <translation>Mostrar o esconder la barra de herramientas principañ</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="96"/>
        <source>Show settings page</source>
        <translation>Mostrar la página de configuración</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="97"/>
        <source>Show the plugin creation wizard</source>
        <translation>Mostrar el asistente de creación de complementos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="98"/>
        <source>Report an issue</source>
        <translation>Reportar un problema</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="100"/>
        <source>Show about page.</source>
        <translation>Mostrar la página acerca de</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="101"/>
        <source>Quit the application.</source>
        <translation>Salir de la aplicación.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="102"/>
        <source>Enable listening history to keep track of the songs you listened to.</source>
        <translation>Active el historial de escucha para realizar un seguimiento de las canciones que escuchó.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="103"/>
        <source>Specifies the limit of the listening history</source>
        <translation>Especifique el límite del historial de escucha</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="104"/>
        <source>Specifies the user agent string used by web views</source>
        <translation>Especifica la cadena de agente de usuario utilizada por vistas web</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="116"/>
        <source>Streaming Services</source>
        <translation>Servicios de transmisión</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="117"/>
        <source>Cache</source>
        <translation>Caché</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="118"/>
        <source>Remote Control</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="119"/>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="120"/>
        <source>Appearance</source>
        <translation>Apariencia</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="121"/>
        <source>Notifications</source>
        <translation>Notificaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="122"/>
        <source>Shortcuts</source>
        <translation>Accesos directos</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="123"/>
        <source>Privacy</source>
        <translation>Privacidad</translation>
    </message>
</context>
<context>
    <name>StartPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="5"/>
        <source>Introduction</source>
        <translation>Introducción</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="6"/>
        <source>Please, read this page carefully!</source>
        <translation>Por favor, lea esta página cuidadosamente!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="15"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;This wizard will guide you though the steps needed to create a new streaming service plugin.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;A plugin is a directory which contains 4 files:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: this file contains the code of your plugin. You just have to implement a few functions in javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: this file contains the style of the plugin. Customize it if you want the adaptive theme to work with your plugin.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: this file contains some metadata about your plugin.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: the logo of your plugin.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;This wizard will create all those files for you, you're left with the implementation.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Este asistente le guiará a través de los pasos necesarios para crear un nuevo complemento de servicio de streaming.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;Un complemento es un directorio que contiene 4 archivos:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: este archivo contiene el código de su complemento. Sólo tendrá que implementar algunas funciones en javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: este archivo contiene el estilo del complemento. Personalizelo si desea que el tema adaptable funcione con su complemento.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: este archivo contiene algunos metadatos sobre su complemento.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: el logo de su complemento.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;Este asistente creará todos esos archivos para usted, sólo le quedará la implementación.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>StreamingServiceSettingsDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source>Version </source>
        <translation>Versión</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source> by </source>
        <translation>por</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="151"/>
        <source>URL: </source>
        <translation>URL: </translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="192"/>
        <source>No user script found</source>
        <translation>No se localizó ningún script de usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="202"/>
        <source>Add user script</source>
        <translation>Añadir script de usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="208"/>
        <source>Click to add a user script</source>
        <translation>Haga clic para agregar un script de usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="306"/>
        <source>Remove script</source>
        <translation>Eliminar script</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="309"/>
        <source>Are you sure you want to remove user script </source>
        <translation>¿Seguro que quiere eliminar el script de usuario?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="364"/>
        <source>Use custom network proxy</source>
        <translation>Usar un proxy de red personalizado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="375"/>
        <source>Host</source>
        <translation>Anfitrión</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="386"/>
        <source>Port</source>
        <translation>Puerto</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="422"/>
        <source>QtWebEngine does not support attaching a network proxy to a particular web view. The network proxy settings of the current streaming service are used globally, this may lead to some HTTP requests failurefor previously active services and you might need to reload them when you switch back.</source>
        <translation>QtWebEngine no admite la conexión de un proxy de red a una vista web particular. La configuración del proxy de red del servicio de transmisión actual se usa globalmente, esto puede llevar a que falle alguna solicitud HTTP para servicios previamente activos y es posible que deba volver a cargarlos cuando vuelva a conectarse.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="492"/>
        <source>Confirm remove user script</source>
        <translation>Confirmar eliminación del script del usuario</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="502"/>
        <source>Javascript files</source>
        <translation>Archivos Javascript</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="503"/>
        <source>Choose a user script</source>
        <translation>Elija un script de usuario</translation>
    </message>
</context>
<context>
    <name>SystemTrayIconStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="128"/>
        <source>Play/Pause</source>
        <translation>Reproducir/Pausar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="133"/>
        <source>Next</source>
        <translation>Siguiente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="138"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="143"/>
        <source>Restore window</source>
        <translation>Restaurar ventana</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="148"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
</context>
<context>
    <name>TimeLimitSettingStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="13"/>
        <source>Today</source>
        <translation>Hoy</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="17"/>
        <source>Yesterday</source>
        <translation>Ayer</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="21"/>
        <source>Last week</source>
        <translation>La semana pasada</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="25"/>
        <source>Last month</source>
        <translation>El mes pasado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="29"/>
        <source>Last year</source>
        <translation>El año pasado</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="33"/>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
</context>
<context>
    <name>UpdateChannelStringer</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="20"/>
        <source>Stable</source>
        <translation>Estable</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="24"/>
        <source>Beta</source>
        <translation>Beta</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="29"/>
        <source>Continuous</source>
        <translation>Contínuo</translation>
    </message>
</context>
<context>
    <name>UpdateToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="56"/>
        <source>See release notes</source>
        <translation>Ver notas de la versión</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="62"/>
        <source>Install</source>
        <translation>Instalar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="70"/>
        <source>Restart</source>
        <translation>Reiniciar</translation>
    </message>
</context>
<context>
    <name>UpdaterStatusStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="17"/>
        <source>Checking for update...</source>
        <translation>Comprobar actualizaciones</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="21"/>
        <source>An update is available...</source>
        <translation>Hay disponible una actualización...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="25"/>
        <source>Downloading update...</source>
        <translation>Descargando actualización...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="29"/>
        <source>Installing update...</source>
        <translation>Instalando actualización...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="33"/>
        <source>Update installed, you can now restart the application...</source>
        <translation>Actualización instalada, ahora puede reiniciar la aplicación...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="37"/>
        <source>Failed to install update, check logs for warning and errors and try again...</source>
        <translation>Error al instalar la actualización, verifique los registros de advertencia y errores e intentelo de nuevo...</translation>
    </message>
</context>
<context>
    <name>WebView</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin is broken. We are aware of the issue, &lt;b&gt;your help is welcome&lt;/b&gt;!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin might be broken and it looks like we are not aware of it. &lt;b&gt;Please report the issue!&lt;/b&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="370"/>
        <source>See issue on gitlab</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="377"/>
        <source>Report broken plugin</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>WebViewContextMenu</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="40"/>
        <source>Copy</source>
        <translation>Copiar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="46"/>
        <source>Paste</source>
        <translation>Pegar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="53"/>
        <source>Unselect</source>
        <translation>Deseleccionar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="65"/>
        <source>Copy link</source>
        <translation>Copiar enlace</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="72"/>
        <source>Open link</source>
        <translation>Abrir enlace</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="84"/>
        <source>Back</source>
        <translation>Atrás</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="91"/>
        <source>Forward</source>
        <translation>Avanzar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="98"/>
        <source>Reload</source>
        <translation>Recargar</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="103"/>
        <source>View Page Source</source>
        <translation>Ver código fuente</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="108"/>
        <source>Open web developer tools</source>
        <translation>Herramientas libres para desarrolladores web</translation>
    </message>
</context>
</TS>